<?php
$URLcorrection = "";
$page = "Terms";
$PageTitle = "Terms & Conditions";
$metadescription = "Read the terms and conditions for North East Loft Boarding. Our policies cover service agreements, warranties, and customer responsibilities. Contact us for more information about our loft boarding services in the North East.";
$metakeywords = "North East Loft Boarding Terms, Loft Boarding Terms North East, Loft Storage Terms North East, Loft Boarding Services Terms, Loft Storage Solutions Terms, Loft Boarding Company Terms, Loft Storage Company Terms, Loft Boarding Near Me Terms, Loft Storage Near Me Terms, Loft Boarding UK Terms, Loft Storage UK Terms";
include_once $URLcorrection . "includes/header.php";

?>

<section class="padding-top-100 padding-bottom-100 company-background">
    <div class="container text-center padding-bottom-50">
        <div class="row justify-content-center">
            <div class="breadcumb-wrapper text-center">
                <h1><?= $PageTitle ?></h1>
            </div>
        </div>
    </div>
</section>

<?php

$ch = curl_init('https://loft-boarding.co.uk/global/terms.php');

curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

// Adding additional variable to the request
$data = array(
    'location' => $location,
);

// Merge additional data with $_REQUEST
$request_data = array_merge($_REQUEST, $data);

curl_setopt($ch, CURLOPT_POSTFIELDS, http_build_query($request_data));
echo "<div class='container'>";
echo "<br><br><br>";
echo curl_exec($ch);
echo "</div>";
curl_close($ch);

include_once $URLcorrection . "includes/footer.php";

?>